## golang-github-erikdubbelboer-gspt 0.0~git20151120.0.bbaae60

=== debian/changelog ===
golang-github-erikdubbelboer-gspt (0.0~git20151120.0.bbaae60-1) unstable; urgency=medium

  * Initial release (Closes: #817097)

 -- Peter Colberg <peter@colberg.org>  Tue, 08 Mar 2016 09:18:28 -0500
