=== debian/control ===
Source: golang-github-erikdubbelboer-gspt
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Peter Colberg <peter@colberg.org>
Build-Depends: debhelper (>= 9), dh-golang (>= 1.10~), golang-go
Standards-Version: 3.9.7
Homepage: https://github.com/ErikDubbelboer/gspt
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-erikdubbelboer-gspt.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-erikdubbelboer-gspt.git
XS-Go-Import-Path: github.com/ErikDubbelboer/gspt

Package: golang-github-erikdubbelboer-gspt-dev
Architecture: all
Depends: golang-go, ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: setproctitle for Go
 This package provides a function for setting the title of a process.
