## golang-github-erikdubbelboer-gspt 0.0~git20160520.0.9055324

=== debian/changelog ===
golang-github-erikdubbelboer-gspt (0.0~git20160520.0.9055324-1) unstable; urgency=medium

  * New upstream snapshot, fixing FTBFS when there is no controlling tty.
  * Add myself to uploaders.
  * Update standards version to 3.9.8 (no changes).

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 26 May 2016 11:36:49 +0000
