=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Peter Colberg <peter@colberg.org>
+Uploaders: Peter Colberg <peter@colberg.org>,
+           Michael Hudson-Doyle <michael.hudson@ubuntu.com>
 Build-Depends: debhelper (>= 9), dh-golang (>= 1.10~), golang-go
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/ErikDubbelboer/gspt
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-erikdubbelboer-gspt.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-erikdubbelboer-gspt.git
