## golang-github-erikdubbelboer-gspt 0.0~git20161002.0.6ce3e9d

=== debian/changelog ===
golang-github-erikdubbelboer-gspt (0.0~git20161002.0.6ce3e9d-1) unstable; urgency=medium

  * New upstream snapshot
  * Bump debhelper compat level to 10
  * Build-depend on golang-any instead of golang-go
  * Drop dependency on golang-go from -dev package
  * Adjust DH_GOLANG_EXCLUDES to renamed directory

 -- Peter Colberg <peter@colberg.org>  Sat, 19 Nov 2016 23:22:35 -0500

golang-github-erikdubbelboer-gspt (0.0~git20160520.0.9055324-2) unstable; urgency=medium

  * Remove Built-Using field from -dev package

 -- Peter Colberg <peter@colberg.org>  Sat, 24 Sep 2016 00:13:07 -0400
