=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Peter Colberg <peter@colberg.org>,
            Michael Hudson-Doyle <michael.hudson@ubuntu.com>
-Build-Depends: debhelper (>= 9), dh-golang (>= 1.10~), golang-go
+Build-Depends: debhelper (>= 10), dh-golang (>= 1.10~), golang-any
 Standards-Version: 3.9.8
 Homepage: https://github.com/ErikDubbelboer/gspt
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-erikdubbelboer-gspt.git
@@ -13,7 +13,6 @@
 
 Package: golang-github-erikdubbelboer-gspt-dev
 Architecture: all
-Depends: golang-go, ${misc:Depends}, ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: setproctitle for Go
  This package provides a function for setting the title of a process.
