## golang-github-erikdubbelboer-gspt 0.0~git20210805.ce36a51

=== debian/changelog ===
golang-github-erikdubbelboer-gspt (0.0~git20210805.ce36a51-1) unstable; urgency=medium

  * Team upload

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints
  * Remove constraints unnecessary since buster

  [ Shengjing Zhu ]
  * Add uscan watch file
  * New upstream version 0.0~git20210805.ce36a51
  * Update section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update debhelper-compat to 13
  * Update Standards-Version to 4.6.2 (no changes)
  * Add Rules-Requires-Root
  * Add autopkgtest-pkg-go
  * Add github.com/erikdubbelboer/gspt as symlink

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 07 Feb 2023 10:27:28 +0800
