=== debian/control ===
Source: golang-github-erikdubbelboer-gspt
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Peter Colberg <peter@colberg.org>,
           Michael Hudson-Doyle <michael.hudson@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Homepage: https://github.com/ErikDubbelboer/gspt
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-erikdubbelboer-gspt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-erikdubbelboer-gspt.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/ErikDubbelboer/gspt,
                   github.com/erikdubbelboer/gspt

Package: golang-github-erikdubbelboer-gspt-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: setproctitle for Go
 This package provides a function for setting the title of a process.
